Subject: Re: New stuff in wireless-dev, wireless developers please pull...

From: Johannes Berg <[email-masked]>
Date: Fri, 03 Nov 2006 10:07:52 +0100

On Thu, 2006-11-02 at 23:30 -0500, John W. Linville wrote:

> I've also added a 'pending' branch, with similar policies to the
> 'pending' branch in wireless-2.6 (i.e it means I've got the patch,
> but I'm waiting on some feedback or changes, etc).

Note that the d80211: change the cookie to be opaque as committed is
actually slightly buggy as I pointed out in a follow-up mail, the quilt
dir that's up on my homepage (which is now accessible too...) contains
the fixed version.

> One big addition is the cfg80211/nl80211 stuff from Johannes.  I'm not
> quite confident that the Kconfig stuff is right, but the code is there.

Nice :)

johannes